<?xml version="1.0" ?>
<root>
    <agents number="10">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="34" start.y="15" goal.x="5" goal.y="36" size="0.78"/>
        <agent id="1" start.x="47" start.y="24" goal.x="17" goal.y="20" size="1.18"/>
        <agent id="2" start.x="50" start.y="26" goal.x="1" goal.y="6" size="1.20"/>
        <agent id="3" start.x="29" start.y="7" goal.x="54" goal.y="34" size="1.05"/>
        <agent id="4" start.x="57" start.y="5" goal.x="13" goal.y="31" size="1.82"/>
        <agent id="5" start.x="44" start.y="31" goal.x="41" goal.y="4" size="1.57"/>
        <agent id="6" start.x="25" start.y="14" goal.x="56" goal.y="38" size="0.87"/>
        <agent id="7" start.x="7" start.y="18" goal.x="33" goal.y="23" size="0.92"/>
        <agent id="8" start.x="28" start.y="33" goal.x="45" goal.y="6" size="1.02"/>
        <agent id="9" start.x="32" start.y="21" goal.x="10" goal.y="0" size="0.42"/>
    </agents>
</root>
